package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.SpouseFinancialsInfo;

public class SpouseFinancialsCollection extends ExternalComponent {
	

	private static final long serialVersionUID = 2136724938769587097L;
	
	private SpouseFinancialsInfo[] spouseFinancials;

	
	public SpouseFinancialsCollection() {
		
	}
	public SpouseFinancialsCollection(SpouseFinancialsInfo[] spouseFinancials) {
		this.spouseFinancials = spouseFinancials;
	}
	
	public SpouseFinancialsInfo[] getSpouseFinancials() {
		return spouseFinancials;
	}

	public void setSpouseFinancials(SpouseFinancialsInfo[] spouseFinancials) {
		this.spouseFinancials = spouseFinancials;
	}

}
